/* global */
body {
	font-family: times new roman, serif;
	font-size: 13pt;
	color: #000;
}

td {
	font-family: times new roman, serif;
	font-size: 13pt;
	color: #000;
}
.title{
	font-size: 16pt;
}
.homepage{
	font-size: 14pt;
}
.date {
	font-size: 20pt;
}
.big {
	font-size: 28pt;
	font-weight: bold;
}
.bigger {
	font-size: 32pt;
	font-weight: bold;
	margin-bottom: -10px;
	display: block;
}
.menu{
	font-size: 16pt;
	line-height: 140%;
}
.small {
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #000;
}

a:link {color: #0000FF; background: transparent;}
a:visited {color: #0000FF; background: transparent;}
a:hover {color: #990000; background: transparent;}

